PACKAGE	= texdraw

TMPINPUTS=blockdiagram.tex texdraw.sty texdraw.tex txdps.tex txdtools.tex
EXTRADOC=Makefile txdexamp.latex texdraw.texi ChangeLog

include ../make.rules

FORMAT = generic
DOCDIR = $(TEXMF)/doc/$(FORMAT)/$(PACKAGE)
